


    #a-spot-list-1 {
        width: 100%;
        background: url() repeat-x top center;
        height: 651px;
    }

    #a-spot-list-1 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/11/B9/32cd68.jpg) no-repeat top center;
        height: 651px;
    }
        
    
    #a-spot-list-2 {
        width: 100%;
        background: url() repeat-x top center;
        height: 710px;
    }

    #a-spot-list-2 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/B2/EB/41bda5.jpg) no-repeat top center;
        height: 710px;
    }
        
    
    #a-spot-list-3 {
        width: 100%;
        background: url() repeat-x top center;
        height: 527px;
    }

    #a-spot-list-3 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/34/ED/1e7639.jpg) no-repeat top center;
        height: 527px;
    }
        
    
    #a-spot-list-4 {
        width: 100%;
        background: url() repeat-x top center;
        height: 401px;
    }

    #a-spot-list-4 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/57/7B/00e7d4.jpg) no-repeat top center;
        height: 401px;
    }
        
    
    #a-spot-list-5 {
        width: 100%;
        background: url(https://s3.amazonaws.com/hydra-images/94/F6/84988c.jpg) repeat-x top center;
        height: 951px;
    }

    #a-spot-list-5 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/6E/7D/00b584.jpg) no-repeat top center;
        height: 951px;
    }
        
    
    #a-spot-list-6 {
        width: 100%;
        background: url() repeat-x top center;
        height: 855px;
    }

    #a-spot-list-6 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/ED/DE/2ebd40.jpg) no-repeat top center;
        height: 855px;
    }
        
    
    #a-spot-list-7 {
        width: 100%;
        background: url() repeat-x top center;
        height: 739px;
    }

    #a-spot-list-7 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/37/BC/00364c.jpg) no-repeat top center;
        height: 739px;
    }
        
    
    #a-spot-list-8 {
        width: 100%;
        background: url() repeat-x top center;
        height: 709px;
    }

    #a-spot-list-8 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/15/8F/f8e422.jpg) no-repeat top center;
        height: 709px;
    }
        
    
    #a-spot-list-9 {
        width: 100%;
        background: url() repeat-x top center;
        height: 1090px;
    }

    #a-spot-list-9 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/95/0A/6cc179.png) no-repeat top center;
        height: 1090px;
    }
        
    
    #a-spot-list-10 {
        width: 100%;
        background: url() repeat-x top center;
        height: 836px;
    }

    #a-spot-list-10 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/06/EB/b099dc.jpg) no-repeat top center;
        height: 836px;
    }
        
    
    #a-spot-list-11 {
        width: 100%;
        background: url() repeat-x top center;
        height: 510px;
    }

    #a-spot-list-11 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/A8/C8/6adab7.jpg) no-repeat top center;
        height: 510px;
    }
        
    
    #a-spot-list-12 {
        width: 100%;
        background: url() repeat-x top center;
        height: 632px;
    }

    #a-spot-list-12 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/AD/13/740ab6.jpg) no-repeat top center;
        height: 632px;
    }
        
    
    #a-spot-list-13 {
        width: 100%;
        background: url() repeat-x top center;
        height: 906px;
    }

    #a-spot-list-13 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/75/88/67a72b.jpg) no-repeat top center;
        height: 906px;
    }
        
    
    #a-spot-list-14 {
        width: 100%;
        background: url() repeat-x top center;
        height: 780px;
    }

    #a-spot-list-14 .spot {
        background: transparent url(https://s3.amazonaws.com/hydra-images/9D/FC/d9d3e5.jpg) no-repeat top center;
        height: 780px;
    }
        
    
#a-spot-list-1 {
    background-color: #302e2f ;
    border-bottom: 100px solid black;
}
#a-spot-list-7 {
    height: 734px;
}
#a-spot-list-13 {
    background-color: #c0b436;    
}
.spot.wrapper {
    width: 1304px;
    margin: 0 auto;
    position: relative;
}



#bspot {
    width: 100%;
    background-color: ;
}

#bspot .spot {
    background: transparent url(https://s3.amazonaws.com/hydra-images/49/6E/b9ea28.jpg) no-repeat top center;
    height: 552px;
}

#bspot .lander-form-qualify-btn {
    background: url('https://s3.amazonaws.com/hydra-images/D9/D4/b9770f.png') no-repeat 0 0 transparent;
    width: 558px;

            height: 133px;
        display: block;
    top: 250px;
    position: relative;
    left: 200px;
    border: none;
    text-indent: -9999px;
}
    
#bspot .lander-form {
    top: 225px;
    position: relative;
    left: 225px;
    width: 500px;
}
.select_box2 {
    width: 150px;
}
.lander-form label.fltleft {
    font-size: 19px;
    margin: 5px;
}
.lander-form-security-images {
    position: absolute;
    top: 230px;
    left: 600px;
}

.lander-form-security-images #mcafee {
    display: block;
}

.footer-area {
    width: 100%;
    background-color: #E6E6E6;
    border-top: 1px solid #DBDBDB;
    padding: 5px 0;
}
